#!/bin/sh

. ./cross_defs.mingw64

if test "$1" = "strip"; then
	echo $TARGET-strip sin.exe
	$TARGET-strip sin.exe
	exit 0
fi

exec make CC=$TARGET-gcc AR=$TARGET-ar RANLIB=$TARGET-ranlib RC=$TARGET-windres -f Makefile.mingw64 $*
